/* clearfix */
#sub ol .n01 { overflow: hidden; }
/* clearfix IE6 */
*html #sub ol .n01 { zoom: 1; }

#sub .section-lv3 {
	padding: 2px;
	border: 1px solid #b0b0b0;
}

#sub .section-lv3 .headline { 
	background: #e4e4e4;
	margin-bottom: 10px;
}

#sub .section-lv3 h3 {
	text-indent: -9999px;
	height: 24px;
}

/*
#sub #ranking-access,
#sub #ranking-genre {
	visibility: hidden;
	margin: 0px;
	padding: 0px;
}
*/

#sub #ranking-access h3 { background: url(../images/ranking-access-h3.gif) no-repeat 0px 0px; }
#sub #latest-news h3 { background: url(../images/latest-news-h3.gif) no-repeat 0px 0px; }
#sub #search h3 { background: url(../images/search-h3.gif) no-repeat 0px 0px; }
#sub #onair h3 { background: url(../images/onair-h3.gif) no-repeat 0px 0px; }
#sub #ranking-keyword h3 { background: url(../images/ranking-keyword-h3.gif) no-repeat 0px 0px; }
#sub #ranking-movie h3 { background: url(../images/ranking-movie-h3.gif) no-repeat 0px 0px; }
#sub #network h3 { background: url(../images/network-h3.gif) no-repeat 0px 0px; }

#page-tech #sub #ranking-genre h3 { background: url(../images/ranking-politics.gif) no-repeat 0px 0px; }
#page-genre #sub #ranking-genre h3 { background: url(../images/ranking-politics.gif) no-repeat 0px 0px; }
#page-society #sub #ranking-genre h3 { background: url(../images/ranking-nation.gif) no-repeat 0px 0px; }
#page-politics #sub #ranking-genre h3 { background: url(../images/ranking-politics.gif) no-repeat 0px 0px; }
#page-economy #sub #ranking-genre h3 { background: url(../images/ranking-economy.gif) no-repeat 0px 0px; }
#page-international #sub #ranking-genre h3 { background: url(../images/ranking-world.gif) no-repeat 0px 0px; }
#page-sports #sub #ranking-genre h3 { background: url(../images/ranking-sports.gif) no-repeat 0px 0px; }
#page-entertainment #sub #ranking-genre h3 { background: url(../images/ranking-entertainment.gif) no-repeat 0px 0px; }
#page-recommend #sub #ranking-genre h3 { background: url(../images/ranking-politics.gif) no-repeat 0px 0px; }

#sub ol,
#sub ul {
	margin-left: 5px;
	margin-top: 10px;
}

#sub li {
	font-size: 1.2em;
	line-height: 15px;
	padding-left: 24px;
	margin-bottom: 0.5em;
}
#sub ol .n01 { background: url(../images/list-n01.gif) no-repeat left top; }
#sub ol .n02 { background: url(../images/list-n02.gif) no-repeat left top; }
#sub ol .n03 { background: url(../images/list-n03.gif) no-repeat left top; }
#sub ol .n04 { background: url(../images/list-n04.gif) no-repeat left top; }
#sub ol .n05 { background: url(../images/list-n05.gif) no-repeat left top; }

#sub .n01 span { font-weight: bold; }

#sub #ranking-movie ol { width: 296px; }
*html #sub #ranking-movie ol { width: auto; }

#sub #ranking-movie ol .n01 { padding-left: 0px; }

#sub #ranking-movie ol .n01 p {
	background: url(../images/list-n01.gif) no-repeat left top;
	padding-left: 24px;
	margin-left: 90px;
	padding-right: 10px;
}

#sub #ranking-movie ol .n01 img { float: left; }

#latest-news li,
#network li { background: url(../images/list-arrow.gif) no-repeat left top; }

#ranking-genre li,
#ranking-access li { padding-left: 18px; }

#ranking-genre li img,
#ranking-access li img {
	vertical-align: top;
	margin-right: 5px;
}

#sub #ranking-keyword .n01 span,
#sub #ranking-movie .n01 span { font-size: 1.2em; }

#sub .bannerArea {
	padding: 0px;
	border-style: none;
}

#sub .bannerArea ul {
	padding: 0px;
	margin-bottom: -5px;
	margin-left: 0px;
}

#sub .bannerArea li {
	padding-left: 0px;
	line-height: 100%;
	margin-bottom: 5px;
}

#sub .bannerArea ul li a img { vertical-align: bottom; 
}

#bannerAreaIch ul li a img {
	border: 1px solid black;
	width: 298px !important;
	height: 60px !important;
}

/* onair */

#onair ul { margin-left: 0px; }

#onair li {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 10px;
	padding-left: 10px;
}

#onair .headline .btnProgram a {
	background: url(../images/btn_timetable.gif) no-repeat 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 18px;
	width: 59px;
}
#onair .headline .btnProgram a:hover { background: url(../images/btn_timetable.gif) no-repeat 0px -18px; 
}
#onair .headline .btnProgram {
	float: right;
	padding-top: 3px;
	padding-bottom: 3px;
}

#sub #onair .headline h3 {
	float: left;
	height: 24px;
	width: 100px;
}

#onair .list01 {
	font-weight: bold;
}

#onair .list01 a {
	font-weight: bold;
	color: #000000;
}

/* network */

#sub #network { padding-bottom: 10px; }

#sub #network li {
	float: left;
	width: 110px;
}

#sub #network .network-right { width: 120px; }

/* searchResult */

#sub .searchResult h4 a { color: #0000CC; }
